{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "77979574-9fcd-4f47-82e4-25b79b781873",
            "type": "STRING",
            "value": "The IVI service shall stop the IVIM transmission repetition automatically at the end of the repetition interval."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "77979574-9fcd-4f47-82e4-25b79b781873",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "77979574-9fcd-4f47-82e4-25b79b781873"
}